<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="SeaFoodCell" customModule="xsea" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="351" height="306"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="351" height="306"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="stretchy_header" translatesAutoresizingMaskIntoConstraints="NO" id="MC8-JG-oed">
                        <rect key="frame" x="0.0" y="0.0" width="351" height="306"/>
                    </imageView>
                </subviews>
            </view>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="MC8-JG-oed" secondAttribute="bottom" id="FgY-ru-EN0"/>
                <constraint firstItem="MC8-JG-oed" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="MMT-OG-xP3"/>
                <constraint firstAttribute="trailing" secondItem="MC8-JG-oed" secondAttribute="trailing" id="TG5-2M-Y1S"/>
                <constraint firstItem="MC8-JG-oed" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="ynu-jb-Ooh"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <size key="customSize" width="351" height="306"/>
            <connections>
                <outlet property="seaFoodImg" destination="MC8-JG-oed" id="94C-AB-el3"/>
            </connections>
            <point key="canvasLocation" x="204" y="71"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="stretchy_header" width="1000" height="800"/>
    </resources>
</document>
